Skip to navigation

Create invite for remote notary to join pool

View as Markdown

Creates an invite for a remote notary to join a pool.

This call will return an error if the specified notary already belongs to a pool, or if an invite has already been sent to the notary’s email address.

Required authentication scopes: notary_write, organization_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
poolIdstringRequiredformat: "uuid"
The ID of the pool.

Request

This endpoint expects an object.
emailstring or nullOptional
The email of the remote notary being invited to the pool.
namestring or nullOptional
The full name of the remote notary being invited to the pool.

Response

Successful created response.
poolInviteIdstringOptionalformat: "uuid"
Invitation Id
createdByUserIdstringOptionalformat: "uuid"
Id of the user who created the invite
createdDatedatetimeOptional
Timestamp when the invite was created
lastupdatedByUserIdstringOptionalformat: "uuid"
Id of the user who last updated this invite
lastUpdatedDatedatetimeOptional
Timestamp when this invite was last updated
poolIdstringOptionalformat: "uuid"
Id of the notary pool to which the user is being invited
emailstring or nullOptional
Email address of the invitee to the notary pool
namestring or nullOptional
Name of the invitee to the notary pool

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error